Subject: [lojban] Re: spofu skami

From: Invent Yourself <[email-masked]>
Date: Thu, 13 Mar 2003 13:22:54 -0500 (EST)

On Thu, 13 Mar 2003, Robin Lee Powell wrote:

> On Thu, Mar 13, 2003 at 01:12:17PM -0500, Invent Yourself wrote:
> > On Thu, 13 Mar 2003, Robin Lee Powell wrote:
> > > On Thu, Mar 13, 2003 at 09:57:03AM -0500, Invent Yourself wrote:
> > > > It is part of the basic definition. The definition is not "nerve";
> > > > that's a logflash mnemonic.
> > >
> > > x1 is a nerve/neuron [body-part] of x2
> > >
> > > Note the words 'nerve', 'neuron', and 'body-part'. Perhaps you're
> > > talking about a different definition?
> >
> > You know what I'm talking about. Pretend I've explained myself.
>
> Umm, no, I don't. IIRC we've discussed this before, and I threw my
> hands up in frustration because I couldn't understand what the hell you
> were trying to say.
>
> The x1 of nirna is clearly a neuron. The x2 is the body containing the neuron.
> I have no idea how one could possibly have any reasonable argument against that
> point.
>
> Here's the full definition:
>
> nirna nir nerve
> x1 is a nerve/neuron [body-part] of x2; [metaphor:
> information/control network connection]

'nirna' means things that neuron, or are neuron-like or that do what
neurons do, which isn't restricted to Neurons. It seems that Neurons can
go into nirna x1, but there are lo nirna that aren't Neurons.

-- 
"This is an example of what elections should be, with 97 percent
participation, free of money and corruption and totally transparent,"
Cuban Vice President Carlos Lage told Reuters.